Class | Class
In: | lib/json/common.rb
Parent: | Object

Extends any Class to include _json_creatable?_ method.

### Methods

json_creatable?

### Public Instance methods

json_creatable?()

Returns true if this class can be used to create an instance from a serialised JSON string. The class has to implement a class method json_create that expects a hash as first parameter. The hash should include the required data.

[Validate]